(* Content-type: application/vnd.wolfram.mathematica *)

(*** Wolfram Notebook File ***)
(* http://www.wolfram.com/nb *)

(* CreatedBy='Mathematica 13.2' *)

(*CacheID: 234*)
(* Internal cache information:
NotebookFileLineBreakTest
NotebookFileLineBreakTest
NotebookDataPosition[       158,          7]
NotebookDataLength[     39440,        921]
NotebookOptionsPosition[     38898,        902]
NotebookOutlinePosition[     39351,        920]
CellTagsIndexPosition[     39308,        917]
WindowFrame->Normal*)

(* Beginning of Notebook Content *)
Notebook[{

Cell[CellGroupData[{
Cell[BoxData[{
 RowBox[{
  RowBox[{"n", " ", "=", " ", "100"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"l", " ", "=", "30"}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"maxK", " ", "=", " ", "300"}], ";"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"speed", " ", "of", " ", "light", " ", 
    RowBox[{"m", "/", "s"}]}], "*)"}], " ", 
  RowBox[{
   RowBox[{"c", "=", "2.998*^8"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Rydberg", " ", "Constant", " ", "in", " ", "SI"}], "*)"}], " ", 
  RowBox[{
   RowBox[{"R", "=", "10967700"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Charge", " ", "of", " ", "Electron", " ", "in", " ", "SI"}], 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"e", "=", "1.60*^-19"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"\[HBar]", "-", 
    RowBox[{"bar", " ", "SI", " ", "units"}]}], "*)"}], " ", 
  RowBox[{
   RowBox[{"\[HBar]", "=", " ", "1.06*^-34"}], ";"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Epsilon", " ", "naught", " ", "SI", " ", "units"}], "*)"}], 
  RowBox[{
   RowBox[{
    SubscriptBox["\[Epsilon]", "0"], "=", "8.85*^-12"}], 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "mass", " ", "in", " ", "kilos", " ", "of", " ", "electron", " ", "SI"}], 
   "*)"}], " ", 
  RowBox[{
   RowBox[{"m", "=", "9.109383*^-31"}], ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Bohr", " ", "Radius"}], "*)"}], 
  RowBox[{
   RowBox[{
    SubscriptBox["a", "0"], "=", 
    RowBox[{
     RowBox[{"(", 
      RowBox[{"4", "\[Pi]", "*", 
       SubscriptBox["\[Epsilon]", "0"], "*", 
       RowBox[{"\[HBar]", "^", "2"}]}], ")"}], "/", 
     RowBox[{"(", 
      RowBox[{"m", "*", 
       RowBox[{"e", "^", "2"}]}], ")"}]}]}], " ", 
   ";"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{"Semimajor", " ", "Axis"}], "*)"}], 
  RowBox[{
   RowBox[{"a", "=", 
    RowBox[{
     SuperscriptBox["n", "2"], "*", 
     SubscriptBox["a", "0"]}]}], " ", ";"}], "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"horbatsch", " ", "Approach"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"\[Epsilon]", "=", " ", 
    SqrtBox[
     RowBox[{" ", 
      RowBox[{"1", "-", 
       FractionBox[
        RowBox[{"l", "*", 
         RowBox[{"(", 
          RowBox[{"l", "+", "1"}], ")"}]}], 
        SuperscriptBox["n", "2"]]}]}]]}], ";"}], " ", 
  RowBox[{"(*", "\[Epsilon]entricity", "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"j", "=", " ", 
    FractionBox[
     RowBox[{
      SuperscriptBox["n", "2"], "*", 
      RowBox[{"(", 
       RowBox[{"4", "*", "\[Pi]", "*", 
        SubscriptBox["\[Epsilon]", "0"]}], ")"}], "*", 
      SuperscriptBox["\[HBar]", "2"]}], 
     RowBox[{"m", "*", 
      SuperscriptBox["e", "2"]}]]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{"Definition", " ", "for", " ", "a"}], "*)"}], 
  " "}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Omega]", "0"], " ", "=", " ", 
    RowBox[{
     FractionBox["1", 
      SuperscriptBox["n", "3"]], "*", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"m", "*", 
        SuperscriptBox["e", "4"]}], 
       RowBox[{
        SuperscriptBox[
         RowBox[{"(", 
          RowBox[{"4", "*", "\[Pi]", "*", 
           SubscriptBox["\[Epsilon]", "0"]}], ")"}], "2"], "*", 
        SuperscriptBox["\[HBar]", "3"]}]], ")"}]}]}], ";"}], 
  RowBox[{"(*", 
   RowBox[{"angular", " ", "frequency", " ", "reduction"}], "*)"}], 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"freq", " ", "=", " ", 
    RowBox[{
     SubscriptBox["\[Omega]", "0"], "*", "k"}]}], ";"}], 
  "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
   "These", " ", "equations", " ", "defining", " ", "transition", " ", 
    "rates", " ", "are", " ", "100", "%", " ", "right"}], "*)"}], " ", 
  "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upTrans", "[", "k_", "]"}], ":=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["j", "2"], "*", 
      SuperscriptBox["e", "2"], "*", 
      SuperscriptBox[
       SubscriptBox["\[Omega]", "0"], "3"], "*", "k"}], 
     RowBox[{
      RowBox[{"6", "*", "\[Pi]", "*", 
       SubscriptBox["\[Epsilon]", "0"], "*", "\[HBar]", "*", 
       SuperscriptBox["c", "3"]}], "\[IndentingNewLine]"}]], "*", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "+", "k"}], ",", 
             RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], "-", 
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"1", "+", "k"}], ",", 
             RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}]}], ")"}]}], ")"}], "-", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"1", "-", 
             SuperscriptBox["\[Epsilon]", "2"]}], 
            SuperscriptBox["\[Epsilon]", "2"]], ")"}], "]"}], "*", 
         RowBox[{"(", 
          RowBox[{"BesselJ", "[", 
           RowBox[{"k", ",", 
            RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], ")"}]}], ")"}]}], 
      ")"}], "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"downTrans", "[", "k_", "]"}], ":=", " ", 
   RowBox[{
    FractionBox[
     RowBox[{
      SuperscriptBox["j", "2"], "*", 
      SuperscriptBox["e", "2"], "*", 
      SuperscriptBox[
       SubscriptBox["\[Omega]", "0"], "3"], "*", "k"}], 
     RowBox[{
      RowBox[{"6", "*", "\[Pi]", "*", 
       SubscriptBox["\[Epsilon]", "0"], "*", "\[HBar]", "*", 
       SuperscriptBox["c", "3"]}], "\[IndentingNewLine]"}]], "*", 
    SuperscriptBox[
     RowBox[{"(", 
      RowBox[{
       RowBox[{"(", 
        RowBox[{
         FractionBox["1", "2"], "*", 
         RowBox[{"(", 
          RowBox[{
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{
              RowBox[{"-", "1"}], "+", "k"}], ",", 
             RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], "-", 
           RowBox[{"BesselJ", "[", 
            RowBox[{
             RowBox[{"1", "+", "k"}], ",", 
             RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}]}], ")"}]}], ")"}], "+", 
       RowBox[{"(", 
        RowBox[{
         RowBox[{"Sqrt", "[", 
          RowBox[{"(", 
           FractionBox[
            RowBox[{"1", "-", 
             SuperscriptBox["\[Epsilon]", "2"]}], 
            SuperscriptBox["\[Epsilon]", "2"]], ")"}], "]"}], "*", 
         RowBox[{"(", 
          RowBox[{"BesselJ", "[", 
           RowBox[{"k", ",", 
            RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], ")"}]}], ")"}]}], 
      ")"}], "2"]}]}], ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"downPoints", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"downTrans", "[", "k", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxK"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"upPoints", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"upTrans", "[", "k", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxK"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"upPlusDown", " ", "=", " ", 
    RowBox[{"Table", "[", 
     RowBox[{
      RowBox[{
       RowBox[{"upTrans", "[", "k", "]"}], "+", 
       RowBox[{"downTrans", "[", "k", "]"}]}], ",", 
      RowBox[{"{", 
       RowBox[{"k", ",", "1", ",", "maxK"}], "}"}]}], "]"}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{
    RowBox[{"k", " ", "=", " ", 
     RowBox[{
      FractionBox["n", "2"], "[", 
      RowBox[{
       SuperscriptBox[
        RowBox[{"(", 
         RowBox[{"1", "-", 
          RowBox[{"delta", "/", "n"}]}], ")"}], 
        RowBox[{"-", "2"}]], "-", "1"}], "]"}]}], 
    RowBox[{"(*", 
     RowBox[{
     "Equation", " ", "22", " ", "from", " ", "Horbatsch", " ", "paper"}], 
     "*)"}], ";"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"freqHarm", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{"freq", ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxK"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"powerSemiClassicalApproachHorbatsch", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{
      RowBox[{"(", 
       RowBox[{
        RowBox[{"upTrans", "[", "k", "]"}], "+", 
        RowBox[{"downTrans", "[", "k", "]"}]}], ")"}], "*", "\[HBar]", "*", 
      "freq"}], ",", " ", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxK"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"horbatsch", " ", "=", " ", 
    RowBox[{"Transpose", "@", 
     RowBox[{"{", 
      RowBox[{"freqHarm", ",", "powerSemiClassicalApproachHorbatsch"}], 
      "}"}]}]}], ";"}], "\[IndentingNewLine]", "\[IndentingNewLine]", 
  "\[IndentingNewLine]", "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Jasper", " ", "Approach"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    SubscriptBox["\[Omega]", "0"], "=", 
    FractionBox[
     RowBox[{"2", "\[Pi]"}], 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"n", "^", "3"}], "*", 
       FractionBox[
        RowBox[{"(", 
         RowBox[{"2", "\[Pi]", "*", 
          RowBox[{
           RowBox[{"(", 
            RowBox[{"4", "\[Pi]"}], ")"}], "^", "2"}], "*", 
          RowBox[{
           SubscriptBox["\[Epsilon]", "0"], "^", "2"}], "*", 
          RowBox[{"\[HBar]", "^", "3"}]}], ")"}], 
        RowBox[{"m", "*", 
         RowBox[{"e", "^", "4"}]}]]}], ")"}]]}], ";"}], "\[IndentingNewLine]", 
  RowBox[{"(*", 
   RowBox[{"Find", " ", "Omega", " ", "Naught"}], 
   "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"besselJPrime", "[", 
     RowBox[{"v_", ",", "z_"}], "]"}], " ", "=", " ", 
    RowBox[{
     FractionBox["1", "2"], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"v", "-", "1"}], ",", "z"}], "]"}], "-", 
       RowBox[{"BesselJ", "[", 
        RowBox[{
         RowBox[{"v", "+", "1"}], ",", "z"}], "]"}]}], ")"}]}]}], ";"}], " ", 
  RowBox[{"(*", 
   RowBox[{
   "First", " ", "Derivative", " ", "of", " ", "the", " ", "Bessel", " ", 
    "Function"}], "*)"}]}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{
    RowBox[{"powerSemiClassicalApproachJasper", "[", "k_", "]"}], "=", " ", 
    RowBox[{
     RowBox[{"(", 
      FractionBox[
       RowBox[{"e", "^", "2"}], 
       RowBox[{"3", "\[Pi]", "*", 
        SubscriptBox["\[Epsilon]", "0"], "*", 
        RowBox[{"c", "^", "3"}]}]], ")"}], "*", 
     RowBox[{
      RowBox[{"(", 
       RowBox[{"k", "*", 
        SubscriptBox["\[Omega]", "0"]}], ")"}], "^", "4"}], "*", 
     RowBox[{"(", 
      FractionBox[
       RowBox[{"a", "^", "2"}], 
       RowBox[{"k", "^", "2"}]], ")"}], "*", 
     RowBox[{"(", 
      RowBox[{
       RowBox[{
        RowBox[{"besselJPrime", "[", 
         RowBox[{"k", ",", 
          RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], "^", "2"}], " ", "+", 
       RowBox[{
        RowBox[{"(", 
         FractionBox[
          RowBox[{"1", "-", 
           SuperscriptBox["\[Epsilon]", "2"]}], 
          SuperscriptBox["\[Epsilon]", "2"]], ")"}], "*", 
        RowBox[{
         RowBox[{"(", 
          RowBox[{"BesselJ", "[", 
           RowBox[{"k", ",", 
            RowBox[{"k", "*", "\[Epsilon]"}]}], "]"}], ")"}], "^", "2"}]}]}], 
      ")"}]}]}], ";"}], "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"jasperPowerData", " ", "=", " ", 
   RowBox[{"Table", "[", 
    RowBox[{
     RowBox[{"powerSemiClassicalApproachJasper", "[", "k", "]"}], ",", 
     RowBox[{"{", 
      RowBox[{"k", ",", "1", ",", "maxK"}], "}"}]}], "]"}]}], 
  ";"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{
   RowBox[{"jasper", "=", "  ", 
    RowBox[{"Transpose", "@", 
     RowBox[{"{", 
      RowBox[{"freqHarm", ",", "jasperPowerData"}], "}"}]}]}], ";"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"ListPlot", "[", 
   RowBox[{
    RowBox[{"{", 
     RowBox[{"horbatsch", ",", "jasper"}], "}"}], ",", " ", 
    RowBox[{"PlotLegends", "->", 
     RowBox[{"{", 
      RowBox[{"\"\<horbatsch\>\"", ",", "\"\<Jasper\>\""}], "}"}]}]}], "]"}], 
  "\[IndentingNewLine]", "\[IndentingNewLine]"}], "\[IndentingNewLine]", 
 RowBox[{
  RowBox[{"(*", 
   RowBox[{
   "Total", " ", "Power", " ", "Radiated", " ", "by", " ", "integrating", " ",
     "the", " ", "total", " ", "radiated", " ", "power"}], "*)"}]}]}], "Input",
 CellChangeTimes->{{3.89919777973275*^9, 3.899197814592572*^9}, {
   3.899197845519907*^9, 3.899197978450535*^9}, {3.899198026589988*^9, 
   3.8991980340887175`*^9}, {3.899198179568511*^9, 3.8991981797784147`*^9}, {
   3.899198268937557*^9, 3.899198462859852*^9}, {3.8991985440234785`*^9, 
   3.8991985726249084`*^9}, {3.899198657570801*^9, 3.899198771117038*^9}, {
   3.899198802694308*^9, 3.8991988279152317`*^9}, {3.899199110379613*^9, 
   3.8991991295813727`*^9}, {3.8991991733492346`*^9, 
   3.8991992873461523`*^9}, {3.8991993273823633`*^9, 3.899199389587126*^9}, {
   3.8991995633235784`*^9, 3.899199564535946*^9}, {3.89919972934027*^9, 
   3.899199738407404*^9}, {3.899200244100023*^9, 3.899200251746147*^9}, {
   3.899200351240734*^9, 3.899200363006708*^9}, {3.8992004335376077`*^9, 
   3.8992004335974874`*^9}, {3.899200507776087*^9, 3.8992005621993647`*^9}, {
   3.8992006258047256`*^9, 3.89920065816154*^9}, {3.899200707837682*^9, 
   3.8992007079776907`*^9}, {3.8992011060055733`*^9, 
   3.8992011517620983`*^9}, {3.899203631497196*^9, 3.8992036732470627`*^9}, {
   3.89920371803131*^9, 3.899203724048506*^9}, {3.8992060287994204`*^9, 
   3.899206029201148*^9}, {3.8992063800308456`*^9, 3.8992063926298423`*^9}, {
   3.8992064296546636`*^9, 3.899206457878394*^9}, {3.8992064889902563`*^9, 
   3.8992065213993573`*^9}, {3.899206570978999*^9, 3.899206571782234*^9}, {
   3.899206919630787*^9, 3.8992069803505363`*^9}, {3.8992089690574837`*^9, 
   3.8992089957094364`*^9}, {3.899209495254936*^9, 3.8992096056523914`*^9}, {
   3.8992096413690157`*^9, 3.8992096533191175`*^9}, {3.8992096951645517`*^9, 
   3.8992097020148287`*^9}, {3.899209804055949*^9, 3.8992098430085125`*^9}, {
   3.8992098761432476`*^9, 3.8992098808381944`*^9}, 3.8992100246629333`*^9, {
   3.899210104146369*^9, 3.899210225714388*^9}, 3.8992102744654093`*^9, {
   3.899210337871522*^9, 3.8992103674594793`*^9}, {3.8992104719081593`*^9, 
   3.8992105157427197`*^9}, {3.8992105483362494`*^9, 3.899210599972766*^9}, {
   3.8992106926382184`*^9, 3.899210719741503*^9}, {3.899210851768833*^9, 
   3.8992110593684273`*^9}, {3.8992112558611565`*^9, 3.89921126546576*^9}, {
   3.899211353550014*^9, 3.899211475500555*^9}, {3.899211566336259*^9, 
   3.8992116091581297`*^9}, {3.8992117154642735`*^9, 3.8992117339388638`*^9}, 
   3.899211771654414*^9, {3.8992118386903505`*^9, 3.8992119416346474`*^9}, {
   3.899211998368592*^9, 3.8992120516705356`*^9}, {3.899212109416134*^9, 
   3.899212192904518*^9}, {3.8992122240429306`*^9, 3.8992122243627605`*^9}, {
   3.899212257234514*^9, 3.8992123433848786`*^9}, {3.8992124315529213`*^9, 
   3.899212431882745*^9}, {3.8992125407166677`*^9, 3.8992125557666483`*^9}, 
   3.899212587111287*^9, {3.899212650962976*^9, 3.899212787974637*^9}, {
   3.8992128849027205`*^9, 3.899212891259535*^9}, {3.8992129504171743`*^9, 
   3.899212952076301*^9}, {3.8992130065440845`*^9, 3.8992131625486727`*^9}, {
   3.8992132275990257`*^9, 3.89921327952966*^9}, {3.899293781184527*^9, 
   3.899293791269405*^9}, {3.8992940077472143`*^9, 3.899294050384704*^9}, {
   3.89929413614847*^9, 3.899294151689909*^9}, {3.899294829927207*^9, 
   3.8992948395935793`*^9}, {3.899303965750288*^9, 3.899303998773252*^9}, {
   3.899304033607533*^9, 3.8993040610895767`*^9}, {3.8993041710142384`*^9, 
   3.8993041853449717`*^9}, {3.899304227446656*^9, 3.8993042882511873`*^9}, {
   3.899304335441018*^9, 3.899304335451789*^9}, {3.899304564393394*^9, 
   3.89930456739115*^9}, {3.8993046135532103`*^9, 3.8993046390710173`*^9}, {
   3.8993046706990547`*^9, 3.89930467791059*^9}, {3.899304713087811*^9, 
   3.899304726472266*^9}, {3.8993048108044252`*^9, 3.899304835138006*^9}, {
   3.8993048754579363`*^9, 3.899304956364835*^9}, {3.899304998763657*^9, 
   3.899304999055088*^9}, {3.899305081163905*^9, 3.899305176290125*^9}, {
   3.899459390290369*^9, 3.8994595056806803`*^9}},
 Background->GrayLevel[0.85],
 CellLabel->
  "In[378]:=",ExpressionUUID->"7a7d2f24-4d6c-4593-ad89-06395e4f5066"],

Cell[BoxData[
 TemplateBox[{
   GraphicsBox[{{}, {{{
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.368417, 0.506779, 0.709798], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1l3k8lN0bxu2SfSfJ2PfdFM+hcpdIWfKiQmlDEspSkmQJkTD2nTFGURJe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         "]]}, {
        Directive[
         PointSize[0.0055000000000000005`], 
         RGBColor[0.880722, 0.611041, 0.142051], 
         AbsoluteThickness[1.6]], 
        PointBox[CompressedData["
1:eJw1l3k4VV0bxs0i8yzJMc+zg/aK8pShwZCkNxQRkhARSSIZMx3zPB4lJaEB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         "]]}}}, {{}, {}}}, {
    DisplayFunction -> Identity, DisplayFunction -> Identity, AspectRatio -> 
     NCache[GoldenRatio^(-1), 0.6180339887498948], Axes -> {True, True}, 
     AxesLabel -> {None, None}, AxesOrigin -> {0, 0}, DisplayFunction :> 
     Identity, Frame -> {{False, False}, {False, False}}, 
     FrameLabel -> {{None, None}, {None, None}}, 
     FrameTicks -> {{Automatic, Automatic}, {Automatic, Automatic}}, 
     GridLines -> {None, None}, GridLinesStyle -> Directive[
       GrayLevel[0.5, 0.4]], 
     Method -> {
      "AxisPadding" -> Scaled[0.02], "DefaultBoundaryStyle" -> Automatic, 
       "DefaultGraphicsInteraction" -> {
        "Version" -> 1.2, "TrackMousePosition" -> {True, False}, 
         "Effects" -> {
          "Highlight" -> {"ratio" -> 2}, "HighlightPoint" -> {"ratio" -> 2}, 
           "Droplines" -> {
            "freeformCursorMode" -> True, 
             "placement" -> {"x" -> "All", "y" -> "None"}}}}, 
       "DefaultMeshStyle" -> AbsolutePointSize[6], "DefaultPlotStyle" -> {
         Directive[
          RGBColor[0.368417, 0.506779, 0.709798], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.880722, 0.611041, 0.142051], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.560181, 0.691569, 0.194885], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.922526, 0.385626, 0.209179], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.528488, 0.470624, 0.701351], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.772079, 0.431554, 0.102387], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.363898, 0.618501, 0.782349], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[1, 0.75, 0], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.647624, 0.37816, 0.614037], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.571589, 0.586483, 0.], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.915, 0.3325, 0.2125], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.40082222609352647`, 0.5220066643438841, 0.85], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[
          0.9728288904374106, 0.621644452187053, 0.07336199581899142], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.736782672705901, 0.358, 0.5030266573755369], 
          AbsoluteThickness[1.6]], 
         Directive[
          RGBColor[0.28026441037696703`, 0.715, 0.4292089322474965], 
          AbsoluteThickness[1.6]]}, "DomainPadding" -> Scaled[0.02], 
       "PointSizeFunction" -> "SmallPointSize", "RangePadding" -> 
       Scaled[0.05], "OptimizePlotMarkers" -> True, "OptimizePlotMarkers" -> 
       True, "CoordinatesToolOptions" -> {"DisplayFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& ), "CopiedValueFunction" -> ({
           Identity[
            Part[#, 1]], 
           Identity[
            Part[#, 2]]}& )}}, 
     PlotRange -> {{0, 1.2158115989855408`*^13}, {
       0, 1.8019222893560825`*^-23}}, PlotRangeClipping -> True, 
     PlotRangePadding -> {{
        Scaled[0.02], 
        Scaled[0.02]}, {
        Scaled[0.02], 
        Scaled[0.05]}}, Ticks -> {Automatic, Automatic}}], 
   FormBox[
    FormBox[
     TemplateBox[{"\"horbatsch\"", "\"Jasper\""}, "PointLegend", 
      DisplayFunction -> (FormBox[
        StyleBox[
         StyleBox[
          PaneBox[
           TagBox[
            GridBox[{{
               TagBox[
                GridBox[{{
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.368417, 0.506779, 0.709798], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #}, {
                   GraphicsBox[{{}, {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], {
                    Directive[
                    EdgeForm[
                    Directive[
                    Opacity[0.3], 
                    GrayLevel[0]]], 
                    PointSize[0.5], 
                    RGBColor[0.880722, 0.611041, 0.142051], 
                    AbsoluteThickness[1.6]], 
                    PointBox[
                    NCache[{
                    Scaled[{
                    Rational[1, 2], 
                    Rational[1, 2]}]}, {
                    Scaled[{0.5, 0.5}]}]]}}}, AspectRatio -> Full, 
                    ImageSize -> {10, 10}, PlotRangePadding -> None, 
                    ImagePadding -> Automatic, 
                    BaselinePosition -> (Scaled[0.1] -> Baseline)], #2}}, 
                 GridBoxAlignment -> {
                  "Columns" -> {Center, Left}, "Rows" -> {{Baseline}}}, 
                 AutoDelete -> False, 
                 GridBoxDividers -> {
                  "Columns" -> {{False}}, "Rows" -> {{False}}}, 
                 GridBoxItemSize -> {"Columns" -> {{All}}, "Rows" -> {{All}}},
                  GridBoxSpacings -> {
                  "Columns" -> {{0.5}}, "Rows" -> {{0.8}}}], "Grid"]}}, 
             GridBoxAlignment -> {"Columns" -> {{Left}}, "Rows" -> {{Top}}}, 
             AutoDelete -> False, 
             GridBoxItemSize -> {
              "Columns" -> {{Automatic}}, "Rows" -> {{Automatic}}}, 
             GridBoxSpacings -> {"Columns" -> {{1}}, "Rows" -> {{0}}}], 
            "Grid"], Alignment -> Left, AppearanceElements -> None, 
           ImageMargins -> {{5, 5}, {5, 5}}, ImageSizeAction -> 
           "ResizeToFit"], LineIndent -> 0, StripOnInput -> False], {
         FontFamily -> "Arial"}, Background -> Automatic, StripOnInput -> 
         False], TraditionalForm]& ), 
      InterpretationFunction :> (RowBox[{"PointLegend", "[", 
         RowBox[{
           RowBox[{"{", 
             RowBox[{
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.368417, 0.506779, 0.709798]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}], 
               ",", 
               RowBox[{"Directive", "[", 
                 RowBox[{
                   RowBox[{"PointSize", "[", "0.0055000000000000005`", "]"}], 
                   ",", 
                   
                   TemplateBox[<|
                    "color" -> RGBColor[0.880722, 0.611041, 0.142051]|>, 
                    "RGBColorSwatchTemplate"], ",", 
                   RowBox[{"AbsoluteThickness", "[", "1.6`", "]"}]}], "]"}]}],
              "}"}], ",", 
           RowBox[{"{", 
             RowBox[{#, ",", #2}], "}"}], ",", 
           RowBox[{"LegendMarkers", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}], ",", 
                 RowBox[{"{", 
                   RowBox[{"False", ",", "Automatic"}], "}"}]}], "}"}]}], ",", 
           RowBox[{"Joined", "\[Rule]", 
             RowBox[{"{", 
               RowBox[{"False", ",", "False"}], "}"}]}], ",", 
           RowBox[{"LabelStyle", "\[Rule]", 
             RowBox[{"{", "}"}]}], ",", 
           RowBox[{"LegendLayout", "\[Rule]", "\"Column\""}]}], "]"}]& ), 
      Editable -> True], TraditionalForm], TraditionalForm]},
  "Legended",
  DisplayFunction->(GridBox[{{
      TagBox[
       ItemBox[
        PaneBox[
         TagBox[#, "SkipImageSizeLevel"], Alignment -> {Center, Baseline}, 
         BaselinePosition -> Baseline], DefaultBaseStyle -> "Labeled"], 
       "SkipImageSizeLevel"], 
      ItemBox[#2, DefaultBaseStyle -> "LabeledLabel"]}}, 
    GridBoxAlignment -> {"Columns" -> {{Center}}, "Rows" -> {{Center}}}, 
    AutoDelete -> False, GridBoxItemSize -> Automatic, 
    BaselinePosition -> {1, 1}]& ),
  Editable->True,
  InterpretationFunction->(RowBox[{"Legended", "[", 
     RowBox[{#, ",", 
       RowBox[{"Placed", "[", 
         RowBox[{#2, ",", "After"}], "]"}]}], "]"}]& )]], "Output",
 CellChangeTimes->{{3.899304886733437*^9, 3.899304958118137*^9}, 
   3.899305051642213*^9, 3.899305082779827*^9, 3.8993051185358763`*^9, {
   3.899305150218338*^9, 3.8993051780926332`*^9}, {3.8993867666448784`*^9, 
   3.899386773516748*^9}, {3.8994593816907735`*^9, 3.8994594203606544`*^9}, {
   3.899459465471625*^9, 3.899459509155189*^9}},
 CellLabel->
  "Out[406]=",ExpressionUUID->"1ca5b5cd-9183-49c7-8fc7-f025e503a85a"]
}, Open  ]]
},
WindowSize->{1429, 785},
WindowMargins->{{Automatic, 0}, {Automatic, 0}},
CellContext->Notebook,
Magnification:>1.5 Inherited,
FrontEndVersion->"13.2 for Microsoft Windows (64-bit) (January 30, 2023)",
StyleDefinitions->"Default.nb",
ExpressionUUID->"1f55fb6e-88e9-4eed-a6ea-c8e82669769c"
]
(* End of Notebook Content *)

(* Internal cache information *)
(*CellTagsOutline
CellTagsIndex->{}
*)
(*CellTagsIndex
CellTagsIndex->{}
*)
(*NotebookFileOutline
Notebook[{
Cell[CellGroupData[{
Cell[580, 22, 17086, 454, 1979, "Input",ExpressionUUID->"7a7d2f24-4d6c-4593-ad89-06395e4f5066"],
Cell[17669, 478, 21213, 421, 343, "Output",ExpressionUUID->"1ca5b5cd-9183-49c7-8fc7-f025e503a85a"]
}, Open  ]]
}
]
*)

